@charset "utf-8";

html{
	min-width: initial;
}

/* クラス.pcは非表示 */
body#toppage .pc,
body#contentpage .pc{
	display: none;
}

/* クラス.spは表示 */
body#toppage .sp,
body#contentpage .sp{
	display: block;
}

.wrapper {
	width: 100%;
}

#main_left_column{
	width: 100%;
	float: none;
	margin: 0;
}

#main_column {
	float: none;
	width: 94%;
	border: none;
	padding-left: 3%;
	padding-right: 3%;
	margin: 0;
}

#toppage #main_column{
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}

#left_column{
	float: none;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	border: none;
}

#right_column{
	float: none;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}

body.home #content .sanjo_top table{
	margin: 0 auto;
	width: 100%;
}

#toppage #content table.tbl {
	width: 100%;
}

div#fader.crossfader{
	height: auto;
	padding-top: 40.71%;
}

.keyword_box input[type="text"] {
	width: 100%;
	box-sizing: border-box;
}

#bottom_kaou_banner_area img{
	width: 100%;
	height: auto;
	margin: 0 0 4px;
}

#bottom_kaou_banner_area a.bn_l{
	width: 49%;
	float: left;

}

#bottom_kaou_banner_area a.bn_r{
	float: right;
	width: 49%;
}

#side1,
#side3,
#side-last
{
	width: 49%;
	float: left;
}

#side2,
#side4
{
	width: 49%;
	float: right;
}

#side1 img,
#side2 img,
#side3 img,
#side4 img,
#side-last img
{
	width: 100%;
	height: auto;
}
div.sponsor a img
{
	width: 49%;
}

div.sponsor:nth-child(odd) a img
{
	float: left;
}

div.sponsor:nth-child(even) a img
{
	float: right;
}

#page-top {
	right: 16px;
	bottom: 110px;
	width: 64px;
	height: 64px;
	background-color: #000;
	border-radius: 4px;
}

#page-top a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	box-sizing: border-box;
	font-size: 40px;
}

#body1 .wrapper {
	height: auto;
	background: none;
}

#body1 {
	height: auto;
	background: none;
}

h1#site_title {
	line-height: 1.2;
	margin-left: 0;
}

#spmenu_bar{
	position: relative;
	color: #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	background-color: #6fba46;
	background: linear-gradient(#7dd24f,#5e9e3c);
}

#spmenu{
	background-color: #5e9e3c;
}

/* smartphone menu style sheet */

#spmenu_btn {
	display: inline-block;
	font-size: 16px;
	padding: 14px;
	color: #fff;
}

#spmenu{
	display: none;
	text-align: left;
	color: #fff;
	padding-bottom: 1px;
	background-color: #5e9e3c;
	box-shadow: 0 1px 5px rgba(0,0,0,0.5);
}

#spmenu a,
#spmenu a:hover,
#spmenu a:active
{
	color: #fff;
}

#top_bar{
	display: none;
}

#spmenu_pref > ul,
#spmenu_sites > ul
{
	display: none;
}

#spmenu_pref > ul > li > span{
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 8px;
	display: block;
}

#spmenu_pref > ul > li{
	border-top: 1px dotted #7dd24f;
}

#spmenu_pref > ul > li > ul > li > a{
	display: inline-block;
	padding: 10px 2px;
}

#spmenu > ul > li{
	border-bottom: 1px solid #7dd24f;
}

#spmenu > ul > li > span{
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 8px;
}

#spmenu > ul > li > a{
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 8px;
}

#spmenu > ul > li > ul{
/*	background-color: #004098;*/
}

#spmenu_touhoku > ul > li,
#spmenu_kantou > ul > li,
#spmenu_toukai > ul > li,
#spmenu_kinki > ul > li,
#spmenu_chugoku > ul > li,
#spmenu_shikoku > ul > li,
#spmenu_kyushu > ul > li
{
	display: inline-block;
	border: 1px solid #7dd24f;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 3px;
	border-radius: 3px;
}

#spmenu_touhoku > ul,
#spmenu_kantou > ul,
#spmenu_toukai > ul,
#spmenu_kinki > ul,
#spmenu_chugoku > ul,
#spmenu_shikoku > ul,
#spmenu_kyushu > ul
{
/*	border-top: 1px dotted #548cd9;*/
	padding-left: 8px;
}

#spmenu > ul > li > ul > li > a{
	display: block;
	padding: 8px;
}

#spmenu #spmenu_sites > ul > li > a{
	padding-left: 23px;
	border-top: 1px dotted #7dd24f;
}

#spmenu_sites > ul > li > ul > li > a{
	display: block;
	padding: 8px 8px 8px 38px;
	border-top: 1px dotted #7dd24f;
}

#spmenu_bar{
	text-align: center;
	box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	margin-top: -124px;
	padding-top: 124px;
}

#spmenu_btn{
	display: block;
	padding-top: 16px;
	padding-bottom: 16px;
}

p.shishin{
	clear: both;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 3px;
	text-align: center;
}

p.shishin a {
	display: block;
	width: 85%;
	margin: 0 auto;
	padding: 4px;
	border-radius: 3px;
	border: 1px solid #7dd24f;
}

h1.mitukaru{
	margin-top: 0;
	font-size: 135%;
}

div.spmenu_search_form{
	margin-top: 15px;
}

dl.search3 dt {
	width: 65%;
	background-color: #fff;
	padding: 0;
	border: 1px solid #aaa;
	display: table-cell;
}

dl.search3 dd {
	display: table-cell;
	width: 35%;
}

dl.search3 dd button {
	box-sizing: border-box;
	border-style: none;
	display: block;
	height: 30px;
	color: #fff;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 0;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #aaa;
	background: linear-gradient(#aaa,#777);
	width: 100%;
}

input#s {
	width: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
	height: 28px;
	vertical-align: baseline;
}

dl.search3 dt input {
	box-sizing: border-box;
	width: 100%;
	height: 24px;
	background: none;
	border: none;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 30px;
}

dl.search3 {
	display: table;
	width: 90%;
	margin: 0 auto;
}

header{
	position: relative;
}

h1#site_title span {
	width: 94%;
	padding-top: 0;
	margin: 6px auto 4px;
	line-height: 1.2;
}

#body1{
	margin-top: 0;
}

#footer_menu ul li{
	margin-right: 8px;
	line-height: 1.8;
}

#footer_menu ul li:before{
	content: "";
}

#contentpage #content table{
	width: 100%;
	box-sizing: border-box;
}
/*
#map_canvas{
	height:800px;
	background-color: #def;
}
*/
#main_column .entry-content table tr th,
#main_column .entry-content table tr td
{
	display: block;
	width: auto;
	margin: -1px;
}

#main_column .entry-content table tr th{
	box-sizing: border-box;
}

#contentpage .search_404 input[type="text"]{
	box-sizing: border-box;
	width: 100%;
	height: 32px;
	margin-bottom: 10px;
}

#bottom_kaou_banner_area{
	margin-bottom: 20px;
}

body.home #content .sanjo_top table{
	display: block;
	width: auto;
}

body.home #content .sanjo_top table tr{
	display: block;
}

body.home #content .sanjo_top table tr th,
body.home #content .sanjo_top table tr td
{
	display: block;
}

div.sanjo_image{
	display: none;
}

#main_column .sanjo_top table{
	border: none;
}

body.home #content .sanjo_top table tbody {
	display: block;
}

body.home #content .sanjo_top table tr td img {
	width: 100%;
	height: auto;
}

body.home #content .sanjo_top table tr td.td1, 
body.home #content .sanjo_top table tr td.td3 {
	clear: both;
	float: none;
	width: 100%;
}

body.home #content .sanjo_top table tr td.td2, 
body.home #content .sanjo_top table tr td.td4 {
	clear: both;
	float: none;
	width: 100%;
}

body.home #content .sanjo_top table tr td.td5, 
body.home #content .sanjo_top table tr td.td6 {
	clear: both;
	width: 100%;
}

body.home #content .sanjo_top table tr td {
	display: block;
	width: 48%;
	margin-bottom: 10px;
	box-sizing: border-box;
}

body.home #content .sanjo_top table.table2{
	margin-top: 0;
}

.nearest_button, .submit_button, .all_button{
	margin-top: 10px;
}

/* gradation button style */
a.blue_btn{
	width: 100%;
}

#google_translate_element {
	position: static;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

p#title_message{
	margin-left: 3%;
	margin-right: 3%;
}

footer{
	padding-bottom: 150px;
	margin-bottom: -150px;
}

#main_column table.pref_table tr th,
#main_column table.pref_table tr td
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#main_column ul.sns-fp{
	margin-bottom: 30px;
}

#right_banner_area img{
	margin-bottom: 4px;
}

#body2 .wrapper h2{
	text-align: left;
}

.adsense6{
	margin-top: 80px;
	margin-bottom: 30px;
}

.adsense_link{
	width: 100%;
	margin-top: 80px;
	margin-bottom: 30px;
}

ul#pref_list{
	border: 1px solid #acf;
	border-radius: 4px;
	margin-bottom: 20px;
}

body#toppage ul#pref_list > li{
	border-top: 1px dotted #acf;
	padding: 4px;
	text-indent: 0;
}

body#toppage ul#pref_list > li:first-child{
	border-top: none;
}

body#toppage ul#pref_list > li > ul > li{
	padding: 0;
	text-indent: 0;
	display: inline-block;
	border-radius: 3px;
	margin-right: 2px;
	margin-bottom: 4px;
}

body#toppage ul#pref_list > li > ul > li:hover{
	opacity: 0.8;
}

/*
body#toppage ul#pref_list,
*/
body#toppage ul#pref_list ul{
	margin: 0;
}

ul#pref_list > li,
ul#pref_list > li > ul > li
{
	background: none;
	margin: 0;
}

ul#pref_list > li > ul > li:last-child{
	margin-right: 0;
}

ul#pref_list > li > ul > li a{
	display: block;
	text-decoration: none;
	padding: 3px 5px;
}

ul#pref_list > li > ul > li a:link,
ul#pref_list > li > ul > li a:visited,
ul#pref_list > li > ul > li a:hover,
ul#pref_list > li > ul > li a:active{
	color: #fff;
}

ul#pref_list > li.c0 > ul > li{
	background-color: #4179ae;
}

ul#pref_list > li.c1 > ul > li{
	background-color: #22ab38;
}

ul#pref_list > li.c2 > ul > li{
	background-color: #28a7e1;
}

ul#pref_list > li.c3 > ul > li{
	background-color: #0ba29a;
}

ul#pref_list > li.c4 > ul > li{
	background-color: #8ec31f;
}

ul#pref_list > li.c5 > ul > li{
	background-color: #f8b62b;
}

ul#pref_list > li.c6 > ul > li{
	background-color: #ea5413;
}

ul#pref_list > li.c7 > ul > li{
	background-color: #f2a2b6;
}

ul#pref_list > li.c8 > ul > li{
	background-color: #df803a;
}

#page-top img {
	width: 64px;
	height: auto;
}

.soroban_banner1 img,
.soroban_banner2 img
{
	width: 100%;
	height: auto;
}

.soroban_banner1
{
	width: 100%;
	margin-bottom: 10px;
}

.soroban_banner2
{
	width: 100%;
}

#right_column .sanjo_top{
	text-align: left;
}